package com.m2pool.common.core.exception.auth;

/**
 * @Description 没有通过的登陆认证异常
 * @Date 2024/6/12 9:39
 * @Author dy
 */
public class NotLoginException extends RuntimeException{

    private static final long serialVersionUID = 1L;

    public NotLoginException(String message)
    {
        super(message);
    }

}
